Source: ruby-uniform-notifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               ruby-xmpp4r,
               ruby-slack-notifier,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uniform-notifier.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uniform-notifier
Homepage: https://github.com/flyerhzm/uniform_notifier
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-uniform-notifier
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Uniform notifier for a number of platforms
 Uniform notifier for rails logger, customized logger, javascript alert,
 javascript console, growl and xmpp
